a {
	color: #3b485e;
}

.product-thumb h4 {
	font-weight: normal;
	min-height: 50px;
}

.product-thumb .caption {
	min-height: 130px;
}

.product-thumb .price {
	font-weight: bold;
}

.product-thumb .price-tax {
	font-weight: normal;
}

.dropdown-menu li > a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #3b485e;
	background-image: linear-gradient(to bottom, #3b485e, #586d8d);
	background-repeat: repeat-x;
}

#menu {
	background-color: #3b485e;
	background-image: linear-gradient(to bottom, #3b485e, #586d8d);
	background-repeat: repeat-x;
	border-color: #586d8d #586d8d #62799d;
	min-height: 40px;
}

#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: #ffffff;
	background-color: #3b485e;
	background-image: linear-gradient(to bottom, #3b485e, #586d8d);
	background-repeat: repeat-x;
}

#menu .btn-navbar {
	font-size: 15px;
	font-stretch: expanded;
	color: #FFF;
	padding: 2px 18px;
	float: right;
	background-color: #586d8d;
	background-image: linear-gradient(to bottom, #586d8d, #3b485e);
	background-repeat: repeat-x;
	border-color: #c0c9d8 #c0c9d8 #c0c9d8;
}
    
.btn-primary {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #586d8d;
	background-image: linear-gradient(to bottom, #586d8d, #3b485e);
	background-repeat: repeat-x;
	border-color: #c0c9d8 #c0c9d8 #c0c9d8;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: #3b485e;
	background-position: 0;

}

.colour-tint  .img-thumbnail {
  height: 20px;
}